.full_image {
    margin: 0;
    padding: 0;
}
img.full_image {
    max-width: 100%;
    min-width: 100%;
    display: block;
}
.full_image img {
    max-width: 100%;
    min-width: 100%;
    display: block;
}
.max_image {
    margin: 0;
    padding: 0;
}
img.max_image {
    max-width: 100%;
}
.max_image img {
    max-width: 100%;
}
.popup_image {
    margin: 0;
    padding: 0;
}
img.popup_image {
    max-width: 100%;
}
.popup_image img {
    max-width: 100%;
}


